Source: gvars3
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13), libtoon-dev, libfltk1.3-dev, libreadline-dev
Standards-Version: 4.5.1
Section: libs
Homepage: http://www.edwardrosten.com/cvd/gvars3.html
Vcs-Browser: https://salsa.debian.org/science-team/gvars3
Vcs-Git: https://salsa.debian.org/science-team/gvars3.git
Rules-Requires-Root: no

Package: libgvars3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgvars3-0 (= ${binary:Version}), ${misc:Depends}
Description: configuration system library - development files
 Lightweight and simple configuration library for C++ programs.

Package: libgvars3-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libgvars3-headless0
Description: configuration system library - shared library
 Lightweight and simple configuration library for C++ programs.

Package: libgvars3-headless0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: configuration system library - shared library for headless
 Lightweight and simple configuration library for C++ programs.
